Subject: [PATCH 0/3] arm/arm64: vexpress: DT updates for v4.2

From: [email-masked] (Sudeep Holla)
Date: Fri, 03 Jul 2015 17:48:03 +0100

Hi Kevin,

On 01/07/15 13:36, Sudeep Holla wrote:
> Hi ARM-SoC guys,
>
> Here are couple of fixes for adding missing nodes(CCI and A7 PMUs) in
> TC2 device tree. The third patch is addition of support for FPGA based
> dual core A53 SMM  platform. All the patches are posted on the list
> already, just putting them together. Let me know if you prefer a pull
> request.
>

I just realized that I copied this series to your Linaro email instead
of kernel.org. Sorry for that, do you want me to repost ?

Regards,
Sudeep